/* Generated by SUIFoMa v.2.0 - R.Bartosinski <bartosr@centrum.cz> */
/* NOTE: All characters in comments are in UTF8. */
/* Compound font 'wArial105' is consisted from parts :
   0 - Characters between <0x002B,0x003A> : count = 16
*/

#include "device.h"

#define FONT_OFFSET_TYPE typeof(*(((MWCFONT*)0)->offset))

static const MWIMAGEBITS wArial105_part0_bits[] = {
      /* Character '+' 0x002B  [ 63x80 ] */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x01FF,0xFFFF,0xFFFF,0xFF00,  /* |       *************************************************       | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x000F,0xE000,0x0000,  /* |                            *******                            | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
  0x0000,0x0000,0x0000,0x0000,  /* |                                                               | */
      /* Character ',' 0x002C  [ 25x80 ] */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x003F,0x0000,  /* |          ******         | */
  0x00FF,0x8000,  /* |        *********        | */
  0x01FF,0xC000,  /* |       ***********       | */
  0x03FF,0xE000,  /* |      *************      | */
  0x03FF,0xE000,  /* |      *************      | */
  0x07FF,0xF000,  /* |     ***************     | */
  0x07FF,0xF000,  /* |     ***************     | */
  0x07FF,0xF000,  /* |     ***************     | */
  0x07FF,0xF000,  /* |     ***************     | */
  0x07FF,0xF000,  /* |     ***************     | */
  0x03FF,0xF000,  /* |      **************     | */
  0x03FF,0xF000,  /* |      **************     | */
  0x01FF,0xF000,  /* |       *************     | */
  0x00FF,0xE000,  /* |        ***********      | */
  0x003F,0xE000,  /* |          *********      | */
  0x001F,0xE000,  /* |           ********      | */
  0x001F,0xE000,  /* |           ********      | */
  0x001F,0xE000,  /* |           ********      | */
  0x003F,0xE000,  /* |          *********      | */
  0x003F,0xC000,  /* |          ********       | */
  0x007F,0xC000,  /* |         *********       | */
  0x00FF,0xC000,  /* |        **********       | */
  0x01FF,0x8000,  /* |       **********        | */
  0x01FF,0x8000,  /* |       **********        | */
  0x03FF,0x0000,  /* |      **********         | */
  0x03FE,0x0000,  /* |      *********          | */
  0x07FC,0x0000,  /* |     *********           | */
  0x03F8,0x0000,  /* |      *******            | */
  0x03F0,0x0000,  /* |      ******             | */
  0x01C0,0x0000,  /* |       ***               | */
  0x0100,0x0000,  /* |       *                 | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
  0x0000,0x0000,  /* |                         | */
      /* Character '-' 0x002D  [ 32x80 ] */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0FFF,0xFFF0,  /* |    ************************    | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
  0x0000,0x0000,  /* |                                | */
      /* Character '.' 0x002E  [ 26x80 ] */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x00FE,0x0000,  /* |        **********        | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
      /* Character '/' 0x002F  [ 34x80 ] */
  0x0000,0x007F,0x0000,  /* |                         *******  | */
  0x0000,0x00FF,0x0000,  /* |                        ********  | */
  0x0000,0x00FE,0x0000,  /* |                        *******   | */
  0x0000,0x00FE,0x0000,  /* |                        *******   | */
  0x0000,0x01FE,0x0000,  /* |                       ********   | */
  0x0000,0x01FC,0x0000,  /* |                       *******    | */
  0x0000,0x01FC,0x0000,  /* |                       *******    | */
  0x0000,0x03FC,0x0000,  /* |                      ********    | */
  0x0000,0x03F8,0x0000,  /* |                      *******     | */
  0x0000,0x03F8,0x0000,  /* |                      *******     | */
  0x0000,0x07F8,0x0000,  /* |                     ********     | */
  0x0000,0x07F0,0x0000,  /* |                     *******      | */
  0x0000,0x07F0,0x0000,  /* |                     *******      | */
  0x0000,0x07F0,0x0000,  /* |                     *******      | */
  0x0000,0x0FF0,0x0000,  /* |                    ********      | */
  0x0000,0x0FE0,0x0000,  /* |                    *******       | */
  0x0000,0x0FE0,0x0000,  /* |                    *******       | */
  0x0000,0x1FE0,0x0000,  /* |                   ********       | */
  0x0000,0x1FC0,0x0000,  /* |                   *******        | */
  0x0000,0x1FC0,0x0000,  /* |                   *******        | */
  0x0000,0x3FC0,0x0000,  /* |                  ********        | */
  0x0000,0x3F80,0x0000,  /* |                  *******         | */
  0x0000,0x3F80,0x0000,  /* |                  *******         | */
  0x0000,0x7F80,0x0000,  /* |                 ********         | */
  0x0000,0x7F00,0x0000,  /* |                 *******          | */
  0x0000,0x7F00,0x0000,  /* |                 *******          | */
  0x0000,0x7F00,0x0000,  /* |                 *******          | */
  0x0000,0xFE00,0x0000,  /* |                *******           | */
  0x0000,0xFE00,0x0000,  /* |                *******           | */
  0x0000,0xFE00,0x0000,  /* |                *******           | */
  0x0001,0xFE00,0x0000,  /* |               ********           | */
  0x0001,0xFC00,0x0000,  /* |               *******            | */
  0x0001,0xFC00,0x0000,  /* |               *******            | */
  0x0003,0xFC00,0x0000,  /* |              ********            | */
  0x0003,0xF800,0x0000,  /* |              *******             | */
  0x0003,0xF800,0x0000,  /* |              *******             | */
  0x0007,0xF800,0x0000,  /* |             ********             | */
  0x0007,0xF000,0x0000,  /* |             *******              | */
  0x0007,0xF000,0x0000,  /* |             *******              | */
  0x0007,0xF000,0x0000,  /* |             *******              | */
  0x000F,0xE000,0x0000,  /* |            *******               | */
  0x000F,0xE000,0x0000,  /* |            *******               | */
  0x000F,0xE000,0x0000,  /* |            *******               | */
  0x001F,0xE000,0x0000,  /* |           ********               | */
  0x001F,0xC000,0x0000,  /* |           *******                | */
  0x001F,0xC000,0x0000,  /* |           *******                | */
  0x003F,0xC000,0x0000,  /* |          ********                | */
  0x003F,0x8000,0x0000,  /* |          *******                 | */
  0x003F,0x8000,0x0000,  /* |          *******                 | */
  0x007F,0x8000,0x0000,  /* |         ********                 | */
  0x007F,0x0000,0x0000,  /* |         *******                  | */
  0x007F,0x0000,0x0000,  /* |         *******                  | */
  0x007F,0x0000,0x0000,  /* |         *******                  | */
  0x00FE,0x0000,0x0000,  /* |        *******                   | */
  0x00FE,0x0000,0x0000,  /* |        *******                   | */
  0x00FE,0x0000,0x0000,  /* |        *******                   | */
  0x01FE,0x0000,0x0000,  /* |       ********                   | */
  0x01FC,0x0000,0x0000,  /* |       *******                    | */
  0x01FC,0x0000,0x0000,  /* |       *******                    | */
  0x03FC,0x0000,0x0000,  /* |      ********                    | */
  0x03F8,0x0000,0x0000,  /* |      *******                     | */
  0x03F8,0x0000,0x0000,  /* |      *******                     | */
  0x07F8,0x0000,0x0000,  /* |     ********                     | */
  0x07F0,0x0000,0x0000,  /* |     *******                      | */
  0x07F0,0x0000,0x0000,  /* |     *******                      | */
  0x0FF0,0x0000,0x0000,  /* |    ********                      | */
  0x0FE0,0x0000,0x0000,  /* |    *******                       | */
  0x0FE0,0x0000,0x0000,  /* |    *******                       | */
  0x0FE0,0x0000,0x0000,  /* |    *******                       | */
  0x1FE0,0x0000,0x0000,  /* |   ********                       | */
  0x1FC0,0x0000,0x0000,  /* |   *******                        | */
  0x1FC0,0x0000,0x0000,  /* |   *******                        | */
  0x3FC0,0x0000,0x0000,  /* |  ********                        | */
  0x3F80,0x0000,0x0000,  /* |  *******                         | */
  0x3F80,0x0000,0x0000,  /* |  *******                         | */
  0x7F80,0x0000,0x0000,  /* | ********                         | */
  0x7F00,0x0000,0x0000,  /* | *******                          | */
  0x7F00,0x0000,0x0000,  /* | *******                          | */
  0xFF00,0x0000,0x0000,  /* |********                          | */
  0xFE00,0x0000,0x0000,  /* |*******                           | */
      /* Character '0' 0x0030  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x1FF8,0x0000,  /* |                   **********                  | */
  0x0000,0xFFFF,0x0000,  /* |                ****************               | */
  0x0003,0xFFFF,0xC000,  /* |              ********************             | */
  0x0007,0xFFFF,0xE000,  /* |             **********************            | */
  0x000F,0xFFFF,0xF000,  /* |            ************************           | */
  0x001F,0xFFFF,0xF800,  /* |           **************************          | */
  0x003F,0xFFFF,0xFC00,  /* |          ****************************         | */
  0x007F,0xF81F,0xFE00,  /* |         ************      ************        | */
  0x00FF,0xE007,0xFE00,  /* |        ***********          **********        | */
  0x00FF,0xC003,0xFF00,  /* |        **********            **********       | */
  0x01FF,0x8001,0xFF00,  /* |       **********              *********       | */
  0x01FF,0x0000,0xFF80,  /* |       *********                *********      | */
  0x01FF,0x0000,0xFF80,  /* |       *********                *********      | */
  0x03FE,0x0000,0x7FC0,  /* |      *********                  *********     | */
  0x03FE,0x0000,0x7FC0,  /* |      *********                  *********     | */
  0x03FC,0x0000,0x7FC0,  /* |      ********                   *********     | */
  0x03FC,0x0000,0x3FC0,  /* |      ********                    ********     | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x07F8,0x0000,0x1FE0,  /* |     ********                      ********    | */
  0x07F8,0x0000,0x1FE0,  /* |     ********                      ********    | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x07F8,0x0000,0x1FE0,  /* |     ********                      ********    | */
  0x07F8,0x0000,0x1FE0,  /* |     ********                      ********    | */
  0x07F8,0x0000,0x3FE0,  /* |     ********                     *********    | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x07FC,0x0000,0x3FE0,  /* |     *********                    *********    | */
  0x03FC,0x0000,0x3FC0,  /* |      ********                    ********     | */
  0x03FC,0x0000,0x7FC0,  /* |      ********                   *********     | */
  0x03FE,0x0000,0x7FC0,  /* |      *********                  *********     | */
  0x03FE,0x0000,0x7FC0,  /* |      *********                  *********     | */
  0x01FF,0x0000,0xFF80,  /* |       *********                *********      | */
  0x01FF,0x0000,0xFF80,  /* |       *********                *********      | */
  0x00FF,0x8001,0xFF00,  /* |        *********              *********       | */
  0x00FF,0xC003,0xFF00,  /* |        **********            **********       | */
  0x007F,0xE007,0xFE00,  /* |         **********          **********        | */
  0x007F,0xF81F,0xFE00,  /* |         ************      ************        | */
  0x003F,0xFFFF,0xFC00,  /* |          ****************************         | */
  0x001F,0xFFFF,0xF800,  /* |           **************************          | */
  0x000F,0xFFFF,0xF000,  /* |            ************************           | */
  0x0007,0xFFFF,0xE000,  /* |             **********************            | */
  0x0003,0xFFFF,0xC000,  /* |              ********************             | */
  0x0000,0xFFFF,0x0000,  /* |                ****************               | */
  0x0000,0x1FF8,0x0000,  /* |                   **********                  | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '1' 0x0031  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x01F8,0x0000,  /* |                       ******                  | */
  0x0000,0x03F8,0x0000,  /* |                      *******                  | */
  0x0000,0x03F8,0x0000,  /* |                      *******                  | */
  0x0000,0x03F8,0x0000,  /* |                      *******                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x0FF8,0x0000,  /* |                    *********                  | */
  0x0000,0x1FF8,0x0000,  /* |                   **********                  | */
  0x0000,0xFFF8,0x0000,  /* |                *************                  | */
  0x003F,0xFFF8,0x0000,  /* |          *******************                  | */
  0x003F,0xFFF8,0x0000,  /* |          *******************                  | */
  0x003F,0xFFF8,0x0000,  /* |          *******************                  | */
  0x003F,0xFFF8,0x0000,  /* |          *******************                  | */
  0x003F,0xFFF8,0x0000,  /* |          *******************                  | */
  0x003F,0xFFF8,0x0000,  /* |          *******************                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x0000,0x07F8,0x0000,  /* |                     ********                  | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '2' 0x0032  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x7FF0,0x0000,  /* |                 ***********                   | */
  0x000F,0xFFFE,0x0000,  /* |            *******************                | */
  0x007F,0xFFFF,0x8000,  /* |         ************************              | */
  0x01FF,0xFFFF,0xE000,  /* |       ****************************            | */
  0x03FF,0xFFFF,0xF000,  /* |      ******************************           | */
  0x03FF,0xFFFF,0xF800,  /* |      *******************************          | */
  0x03FF,0xFFFF,0xFC00,  /* |      ********************************         | */
  0x03FF,0x807F,0xFC00,  /* |      ***********        *************         | */
  0x03FC,0x001F,0xFE00,  /* |      ********             ************        | */
  0x03F0,0x0007,0xFE00,  /* |      ******                 **********        | */
  0x03C0,0x0003,0xFF00,  /* |      ****                    **********       | */
  0x0380,0x0001,0xFF00,  /* |      ***                      *********       | */
  0x0200,0x0001,0xFF00,  /* |      *                        *********       | */
  0x0000,0x0001,0xFF80,  /* |                               **********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0001,0xFF80,  /* |                               **********      | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0003,0xFF00,  /* |                              **********       | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x0007,0xFE00,  /* |                             **********        | */
  0x0000,0x0007,0xFE00,  /* |                             **********        | */
  0x0000,0x000F,0xFC00,  /* |                            **********         | */
  0x0000,0x000F,0xF800,  /* |                            *********          | */
  0x0000,0x001F,0xF800,  /* |                           **********          | */
  0x0000,0x003F,0xF000,  /* |                          **********           | */
  0x0000,0x007F,0xE000,  /* |                         **********            | */
  0x0000,0x007F,0xE000,  /* |                         **********            | */
  0x0000,0x00FF,0xC000,  /* |                        **********             | */
  0x0000,0x01FF,0x8000,  /* |                       **********              | */
  0x0000,0x03FF,0x0000,  /* |                      **********               | */
  0x0000,0x07FE,0x0000,  /* |                     **********                | */
  0x0000,0x0FFE,0x0000,  /* |                    ***********                | */
  0x0000,0x0FFC,0x0000,  /* |                    **********                 | */
  0x0000,0x1FF8,0x0000,  /* |                   **********                  | */
  0x0000,0x3FF0,0x0000,  /* |                  **********                   | */
  0x0000,0x7FE0,0x0000,  /* |                 **********                    | */
  0x0000,0xFFC0,0x0000,  /* |                **********                     | */
  0x0001,0xFF80,0x0000,  /* |               **********                      | */
  0x0003,0xFF00,0x0000,  /* |              **********                       | */
  0x0007,0xFE00,0x0000,  /* |             **********                        | */
  0x000F,0xFC00,0x0000,  /* |            **********                         | */
  0x001F,0xF800,0x0000,  /* |           **********                          | */
  0x003F,0xF000,0x0000,  /* |          **********                           | */
  0x007F,0xE000,0x0000,  /* |         **********                            | */
  0x00FF,0xC000,0x0000,  /* |        **********                             | */
  0x01FF,0x8000,0x0000,  /* |       **********                              | */
  0x03FF,0x0000,0x0000,  /* |      **********                               | */
  0x07FE,0x0000,0x0000,  /* |     **********                                | */
  0x07F8,0x0000,0x0000,  /* |     ********                                  | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x07FF,0xFFFF,0xFFF0,  /* |     ***************************************   | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '3' 0x0033  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x7FF0,0x0000,  /* |                 ***********                   | */
  0x000F,0xFFFF,0x0000,  /* |            ********************               | */
  0x007F,0xFFFF,0xC000,  /* |         *************************             | */
  0x01FF,0xFFFF,0xE000,  /* |       ****************************            | */
  0x03FF,0xFFFF,0xF800,  /* |      *******************************          | */
  0x03FF,0xFFFF,0xFC00,  /* |      ********************************         | */
  0x03FF,0xFFFF,0xFE00,  /* |      *********************************        | */
  0x03FF,0x803F,0xFE00,  /* |      ***********         *************        | */
  0x03FC,0x000F,0xFF00,  /* |      ********              ************       | */
  0x03F0,0x0003,0xFF00,  /* |      ******                  **********       | */
  0x03C0,0x0003,0xFF00,  /* |      ****                    **********       | */
  0x0380,0x0001,0xFF80,  /* |      ***                      **********      | */
  0x0200,0x0001,0xFF80,  /* |      *                        **********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x000F,0xFC00,  /* |                            **********         | */
  0x0000,0x001F,0xF800,  /* |                           **********          | */
  0x0000,0x00FF,0xF000,  /* |                        ************           | */
  0x0000,0x7FFF,0xE000,  /* |                 ******************            | */
  0x0000,0x7FFF,0x8000,  /* |                 ****************              | */
  0x0000,0x7FFC,0x0000,  /* |                 *************                 | */
  0x0000,0x7FFC,0x0000,  /* |                 *************                 | */
  0x0000,0x7FFF,0x8000,  /* |                 ****************              | */
  0x0000,0x7FFF,0xE000,  /* |                 ******************            | */
  0x0000,0x7FFF,0xF800,  /* |                 ********************          | */
  0x0000,0x007F,0xFC00,  /* |                         *************         | */
  0x0000,0x000F,0xFE00,  /* |                            ***********        | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0001,0xFF80,  /* |                               **********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0xFFC0,  /* |                                **********     | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0800,0x0001,0xFF80,  /* |    *                          **********      | */
  0x0E00,0x0003,0xFF00,  /* |    ***                       **********       | */
  0x0F00,0x0003,0xFF00,  /* |    ****                      **********       | */
  0x0FC0,0x000F,0xFE00,  /* |    ******                  ***********        | */
  0x0FF8,0x001F,0xFE00,  /* |    *********              ************        | */
  0x0FFF,0x00FF,0xFC00,  /* |    ************        **************         | */
  0x0FFF,0xFFFF,0xF800,  /* |    *********************************          | */
  0x0FFF,0xFFFF,0xF000,  /* |    ********************************           | */
  0x0FFF,0xFFFF,0xE000,  /* |    *******************************            | */
  0x07FF,0xFFFF,0xC000,  /* |     *****************************             | */
  0x01FF,0xFFFF,0x0000,  /* |       *************************               | */
  0x003F,0xFFFC,0x0000,  /* |          ********************                 | */
  0x0001,0xFFC0,0x0000,  /* |               ***********                     | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '4' 0x0034  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0007,0xFC00,  /* |                             *********         | */
  0x0000,0x000F,0xFC00,  /* |                            **********         | */
  0x0000,0x001F,0xFC00,  /* |                           ***********         | */
  0x0000,0x003F,0xFC00,  /* |                          ************         | */
  0x0000,0x007F,0xFC00,  /* |                         *************         | */
  0x0000,0x007F,0xFC00,  /* |                         *************         | */
  0x0000,0x00FF,0xFC00,  /* |                        **************         | */
  0x0000,0x01FF,0xFC00,  /* |                       ***************         | */
  0x0000,0x03FF,0xFC00,  /* |                      ****************         | */
  0x0000,0x07FB,0xFC00,  /* |                     ******** ********         | */
  0x0000,0x0FF3,0xFC00,  /* |                    ********  ********         | */
  0x0000,0x1FE3,0xFC00,  /* |                   ********   ********         | */
  0x0000,0x3FC3,0xFC00,  /* |                  ********    ********         | */
  0x0000,0x7F83,0xFC00,  /* |                 ********     ********         | */
  0x0000,0x7F03,0xFC00,  /* |                 *******      ********         | */
  0x0000,0xFE03,0xFC00,  /* |                *******       ********         | */
  0x0001,0xFC03,0xFC00,  /* |               *******        ********         | */
  0x0003,0xFC03,0xFC00,  /* |              ********        ********         | */
  0x0007,0xF803,0xFC00,  /* |             ********         ********         | */
  0x000F,0xF003,0xFC00,  /* |            ********          ********         | */
  0x001F,0xE003,0xFC00,  /* |           ********           ********         | */
  0x003F,0xC003,0xFC00,  /* |          ********            ********         | */
  0x007F,0x8003,0xFC00,  /* |         ********             ********         | */
  0x007F,0x0003,0xFC00,  /* |         *******              ********         | */
  0x00FE,0x0003,0xFC00,  /* |        *******               ********         | */
  0x01FC,0x0003,0xFC00,  /* |       *******                ********         | */
  0x03FC,0x0003,0xFC00,  /* |      ********                ********         | */
  0x07F8,0x0003,0xFC00,  /* |     ********                 ********         | */
  0x0FF0,0x0003,0xFC00,  /* |    ********                  ********         | */
  0x1FE0,0x0003,0xFC00,  /* |   ********                   ********         | */
  0x3FC0,0x0003,0xFC00,  /* |  ********                    ********         | */
  0x3F80,0x0003,0xFC00,  /* |  *******                     ********         | */
  0x3F00,0x0003,0xFC00,  /* |  ******                      ********         | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x3FFF,0xFFFF,0xFFFC,  /* |  ******************************************** | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0003,0xFC00,  /* |                              ********         | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '5' 0x0035  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0xFFFF,0xFFE0,  /* |        ***********************************    | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0x0000,0x0000,  /* |        ********                               | */
  0x00FF,0xFFF8,0x0000,  /* |        *********************                  | */
  0x00FF,0xFFFF,0x0000,  /* |        ************************               | */
  0x00FF,0xFFFF,0xC000,  /* |        **************************             | */
  0x00FF,0xFFFF,0xF000,  /* |        ****************************           | */
  0x00FF,0xFFFF,0xF800,  /* |        *****************************          | */
  0x00FF,0xFFFF,0xFC00,  /* |        ******************************         | */
  0x00FF,0xFFFF,0xFE00,  /* |        *******************************        | */
  0x00FC,0x007F,0xFF00,  /* |        ******           ***************       | */
  0x00C0,0x000F,0xFF80,  /* |        **                  *************      | */
  0x0000,0x0003,0xFF80,  /* |                              ***********      | */
  0x0000,0x0001,0xFFC0,  /* |                               ***********     | */
  0x0000,0x0000,0xFFC0,  /* |                                **********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FE0,  /* |                                 **********    | */
  0x0000,0x0000,0x7FE0,  /* |                                 **********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0xFFC0,  /* |                                **********     | */
  0x0400,0x0000,0xFF80,  /* |     *                          *********      | */
  0x0700,0x0001,0xFF80,  /* |     ***                       **********      | */
  0x07C0,0x0003,0xFF80,  /* |     *****                    ***********      | */
  0x07F0,0x0007,0xFF00,  /* |     *******                 ***********       | */
  0x07FC,0x000F,0xFE00,  /* |     *********              ***********        | */
  0x07FF,0x807F,0xFE00,  /* |     ************        **************        | */
  0x07FF,0xFFFF,0xFC00,  /* |     *********************************         | */
  0x07FF,0xFFFF,0xF800,  /* |     ********************************          | */
  0x07FF,0xFFFF,0xF000,  /* |     *******************************           | */
  0x07FF,0xFFFF,0xC000,  /* |     *****************************             | */
  0x00FF,0xFFFF,0x8000,  /* |        *************************              | */
  0x001F,0xFFFC,0x0000,  /* |           *******************                 | */
  0x0001,0xFFE0,0x0000,  /* |               ************                    | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '6' 0x0036  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x001F,0xFE00,  /* |                           ************        | */
  0x0000,0x01FF,0xFF00,  /* |                       *****************       | */
  0x0000,0x0FFF,0xFF00,  /* |                    ********************       | */
  0x0000,0x3FFF,0xFF00,  /* |                  **********************       | */
  0x0000,0x7FFF,0xFF00,  /* |                 ***********************       | */
  0x0001,0xFFFF,0xFF00,  /* |               *************************       | */
  0x0003,0xFFFF,0xFF00,  /* |              **************************       | */
  0x0007,0xFFE0,0x0F00,  /* |             **************         ****       | */
  0x000F,0xFF00,0x0100,  /* |            ************               *       | */
  0x001F,0xFC00,0x0000,  /* |           ***********                         | */
  0x001F,0xF800,0x0000,  /* |           **********                          | */
  0x003F,0xF000,0x0000,  /* |          **********                           | */
  0x007F,0xE000,0x0000,  /* |         **********                            | */
  0x007F,0xC000,0x0000,  /* |         *********                             | */
  0x00FF,0x8000,0x0000,  /* |        *********                              | */
  0x00FF,0x8000,0x0000,  /* |        *********                              | */
  0x01FF,0x0000,0x0000,  /* |       *********                               | */
  0x01FF,0x0000,0x0000,  /* |       *********                               | */
  0x01FE,0x0000,0x0000,  /* |       ********                                | */
  0x03FE,0x0000,0x0000,  /* |      *********                                | */
  0x03FE,0x0000,0x0000,  /* |      *********                                | */
  0x03FC,0x0000,0x0000,  /* |      ********                                 | */
  0x07FC,0x0000,0x0000,  /* |     *********                                 | */
  0x07FC,0x0000,0x0000,  /* |     *********                                 | */
  0x07FC,0x07FF,0x0000,  /* |     *********       ***********               | */
  0x07F8,0x3FFF,0xE000,  /* |     ********     *****************            | */
  0x07F8,0xFFFF,0xF000,  /* |     ********   ********************           | */
  0x07FB,0xFFFF,0xFC00,  /* |     ******** ************************         | */
  0x0FFF,0xFFFF,0xFE00,  /* |    ***********************************        | */
  0x0FFF,0xFFFF,0xFF00,  /* |    ************************************       | */
  0x0FFF,0xFFFF,0xFF80,  /* |    *************************************      | */
  0x0FFF,0xF007,0xFFC0,  /* |    ****************         *************     | */
  0x0FFF,0x8001,0xFFC0,  /* |    *************              ***********     | */
  0x0FFE,0x0000,0xFFE0,  /* |    ***********                 ***********    | */
  0x0FF8,0x0000,0x7FE0,  /* |    *********                    **********    | */
  0x0FF8,0x0000,0x3FF0,  /* |    *********                     **********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF8,  /* |    *********                      **********  | */
  0x0FF8,0x0000,0x0FF8,  /* |    *********                       *********  | */
  0x0FF8,0x0000,0x0FF8,  /* |    *********                       *********  | */
  0x0FF8,0x0000,0x0FF8,  /* |    *********                       *********  | */
  0x0FF8,0x0000,0x0FF8,  /* |    *********                       *********  | */
  0x0FF8,0x0000,0x0FF8,  /* |    *********                       *********  | */
  0x07F8,0x0000,0x0FF8,  /* |     ********                       *********  | */
  0x07FC,0x0000,0x0FF8,  /* |     *********                      *********  | */
  0x07FC,0x0000,0x0FF8,  /* |     *********                      *********  | */
  0x07FC,0x0000,0x0FF8,  /* |     *********                      *********  | */
  0x07FC,0x0000,0x0FF8,  /* |     *********                      *********  | */
  0x03FE,0x0000,0x1FF0,  /* |      *********                    *********   | */
  0x03FE,0x0000,0x1FF0,  /* |      *********                    *********   | */
  0x03FE,0x0000,0x1FF0,  /* |      *********                    *********   | */
  0x01FF,0x0000,0x3FE0,  /* |       *********                  *********    | */
  0x01FF,0x8000,0x3FE0,  /* |       **********                 *********    | */
  0x00FF,0x8000,0x7FC0,  /* |        *********                *********     | */
  0x00FF,0xC000,0xFFC0,  /* |        **********              **********     | */
  0x007F,0xF001,0xFF80,  /* |         ***********           **********      | */
  0x007F,0xFC0F,0xFF80,  /* |         *************      *************      | */
  0x003F,0xFFFF,0xFF00,  /* |          ******************************       | */
  0x001F,0xFFFF,0xFE00,  /* |           ****************************        | */
  0x000F,0xFFFF,0xFC00,  /* |            **************************         | */
  0x0007,0xFFFF,0xF000,  /* |             ***********************           | */
  0x0001,0xFFFF,0xE000,  /* |               ********************            | */
  0x0000,0x7FFF,0x8000,  /* |                 ****************              | */
  0x0000,0x0FFC,0x0000,  /* |                    **********                 | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '7' 0x0037  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0FFF,0xFFFF,0xFFF0,  /* |    ****************************************   | */
  0x0000,0x0000,0x0FF0,  /* |                                    ********   | */
  0x0000,0x0000,0x1FF0,  /* |                                   *********   | */
  0x0000,0x0000,0x1FF0,  /* |                                   *********   | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x0007,0xFC00,  /* |                             *********         | */
  0x0000,0x0007,0xFC00,  /* |                             *********         | */
  0x0000,0x000F,0xF800,  /* |                            *********          | */
  0x0000,0x000F,0xF800,  /* |                            *********          | */
  0x0000,0x001F,0xF000,  /* |                           *********           | */
  0x0000,0x001F,0xF000,  /* |                           *********           | */
  0x0000,0x003F,0xE000,  /* |                          *********            | */
  0x0000,0x003F,0xE000,  /* |                          *********            | */
  0x0000,0x007F,0xC000,  /* |                         *********             | */
  0x0000,0x007F,0xC000,  /* |                         *********             | */
  0x0000,0x00FF,0x8000,  /* |                        *********              | */
  0x0000,0x00FF,0x8000,  /* |                        *********              | */
  0x0000,0x01FF,0x0000,  /* |                       *********               | */
  0x0000,0x01FF,0x0000,  /* |                       *********               | */
  0x0000,0x03FE,0x0000,  /* |                      *********                | */
  0x0000,0x03FE,0x0000,  /* |                      *********                | */
  0x0000,0x07FC,0x0000,  /* |                     *********                 | */
  0x0000,0x07FC,0x0000,  /* |                     *********                 | */
  0x0000,0x0FF8,0x0000,  /* |                    *********                  | */
  0x0000,0x0FF8,0x0000,  /* |                    *********                  | */
  0x0000,0x1FF0,0x0000,  /* |                   *********                   | */
  0x0000,0x1FF0,0x0000,  /* |                   *********                   | */
  0x0000,0x3FE0,0x0000,  /* |                  *********                    | */
  0x0000,0x3FE0,0x0000,  /* |                  *********                    | */
  0x0000,0x7FC0,0x0000,  /* |                 *********                     | */
  0x0000,0x7FC0,0x0000,  /* |                 *********                     | */
  0x0000,0xFF80,0x0000,  /* |                *********                      | */
  0x0000,0xFF80,0x0000,  /* |                *********                      | */
  0x0001,0xFF00,0x0000,  /* |               *********                       | */
  0x0001,0xFF00,0x0000,  /* |               *********                       | */
  0x0003,0xFE00,0x0000,  /* |              *********                        | */
  0x0003,0xFE00,0x0000,  /* |              *********                        | */
  0x0007,0xFC00,0x0000,  /* |             *********                         | */
  0x0007,0xFC00,0x0000,  /* |             *********                         | */
  0x000F,0xF800,0x0000,  /* |            *********                          | */
  0x000F,0xF800,0x0000,  /* |            *********                          | */
  0x001F,0xF000,0x0000,  /* |           *********                           | */
  0x001F,0xF000,0x0000,  /* |           *********                           | */
  0x003F,0xE000,0x0000,  /* |          *********                            | */
  0x003F,0xE000,0x0000,  /* |          *********                            | */
  0x007F,0xC000,0x0000,  /* |         *********                             | */
  0x007F,0xC000,0x0000,  /* |         *********                             | */
  0x00FF,0x8000,0x0000,  /* |        *********                              | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '8' 0x0038  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x1FF8,0x0000,  /* |                   **********                  | */
  0x0001,0xFFFF,0x0000,  /* |               *****************               | */
  0x0007,0xFFFF,0xC000,  /* |             *********************             | */
  0x000F,0xFFFF,0xF000,  /* |            ************************           | */
  0x003F,0xFFFF,0xF800,  /* |          ***************************          | */
  0x007F,0xFFFF,0xFC00,  /* |         *****************************         | */
  0x00FF,0xF00F,0xFE00,  /* |        ************        ***********        | */
  0x00FF,0xC003,0xFF00,  /* |        **********            **********       | */
  0x01FF,0x8001,0xFF00,  /* |       **********              *********       | */
  0x01FF,0x0000,0xFF80,  /* |       *********                *********      | */
  0x03FE,0x0000,0x7F80,  /* |      *********                  ********      | */
  0x03FE,0x0000,0x7F80,  /* |      *********                  ********      | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FC,0x0000,0x3FC0,  /* |     *********                    ********     | */
  0x07FE,0x0000,0x3FC0,  /* |     **********                   ********     | */
  0x07FE,0x0000,0x7F80,  /* |     **********                  ********      | */
  0x03FF,0x0000,0x7F80,  /* |      **********                 ********      | */
  0x03FF,0x8000,0x7F80,  /* |      ***********                ********      | */
  0x01FF,0xC000,0xFF00,  /* |       ***********              ********       | */
  0x01FF,0xF000,0xFE00,  /* |       *************            *******        | */
  0x00FF,0xFC01,0xFE00,  /* |        **************         ********        | */
  0x007F,0xFF03,0xFC00,  /* |         ***************      ********         | */
  0x003F,0xFFC7,0xF800,  /* |          ****************   ********          | */
  0x001F,0xFFFF,0xF000,  /* |           *************************           | */
  0x0007,0xFFFF,0xE000,  /* |             **********************            | */
  0x0003,0xFFFF,0x8000,  /* |              *******************              | */
  0x000F,0xFFFF,0xE000,  /* |            ***********************            | */
  0x003F,0xFFFF,0xF000,  /* |          **************************           | */
  0x007F,0xC7FF,0xFC00,  /* |         *********   *****************         | */
  0x00FF,0x00FF,0xFE00,  /* |        ********        ***************        | */
  0x01FF,0x003F,0xFF00,  /* |       *********          **************       | */
  0x03FE,0x000F,0xFF80,  /* |      *********             *************      | */
  0x03FC,0x0003,0xFFC0,  /* |      ********                ************     | */
  0x07FC,0x0001,0xFFC0,  /* |     *********                 ***********     | */
  0x0FF8,0x0000,0xFFE0,  /* |    *********                   ***********    | */
  0x0FF8,0x0000,0x7FE0,  /* |    *********                    **********    | */
  0x0FF8,0x0000,0x3FE0,  /* |    *********                     *********    | */
  0x1FF0,0x0000,0x3FF0,  /* |   *********                      **********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF8,0x0000,0x1FF0,  /* |   **********                      *********   | */
  0x0FF8,0x0000,0x3FE0,  /* |    *********                     *********    | */
  0x0FF8,0x0000,0x3FE0,  /* |    *********                     *********    | */
  0x0FFC,0x0000,0x3FE0,  /* |    **********                    *********    | */
  0x07FE,0x0000,0x7FC0,  /* |     **********                  *********     | */
  0x07FF,0x0000,0xFFC0,  /* |     ***********                **********     | */
  0x03FF,0x8001,0xFF80,  /* |      ***********              **********      | */
  0x03FF,0xC003,0xFF00,  /* |      ************            **********       | */
  0x01FF,0xF01F,0xFE00,  /* |       *************       ************        | */
  0x00FF,0xFFFF,0xFC00,  /* |        ******************************         | */
  0x007F,0xFFFF,0xF800,  /* |         ****************************          | */
  0x001F,0xFFFF,0xF000,  /* |           *************************           | */
  0x000F,0xFFFF,0xC000,  /* |            **********************             | */
  0x0001,0xFFFF,0x0000,  /* |               *****************               | */
  0x0000,0x3FF8,0x0000,  /* |                  ***********                  | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character '9' 0x0039  [ 47x80 ] */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x1FF0,0x0000,  /* |                   *********                   | */
  0x0001,0xFFFE,0x0000,  /* |               ****************                | */
  0x0007,0xFFFF,0x8000,  /* |             ********************              | */
  0x000F,0xFFFF,0xE000,  /* |            ***********************            | */
  0x003F,0xFFFF,0xF000,  /* |          **************************           | */
  0x007F,0xFFFF,0xF800,  /* |         ****************************          | */
  0x00FF,0xFFFF,0xFC00,  /* |        ******************************         | */
  0x00FF,0xF03F,0xFE00,  /* |        ************      *************        | */
  0x01FF,0x800F,0xFE00,  /* |       **********           ***********        | */
  0x03FF,0x0003,0xFF00,  /* |      **********              **********       | */
  0x03FE,0x0001,0xFF80,  /* |      *********                **********      | */
  0x07FC,0x0000,0xFF80,  /* |     *********                  *********      | */
  0x07FC,0x0000,0xFF80,  /* |     *********                  *********      | */
  0x0FF8,0x0000,0x7FC0,  /* |    *********                    *********     | */
  0x0FF8,0x0000,0x7FC0,  /* |    *********                    *********     | */
  0x0FF8,0x0000,0x3FC0,  /* |    *********                     ********     | */
  0x1FF0,0x0000,0x3FE0,  /* |   *********                      *********    | */
  0x1FF0,0x0000,0x3FE0,  /* |   *********                      *********    | */
  0x1FF0,0x0000,0x3FE0,  /* |   *********                      *********    | */
  0x1FF0,0x0000,0x1FE0,  /* |   *********                       ********    | */
  0x1FF0,0x0000,0x1FE0,  /* |   *********                       ********    | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF0,0x0000,0x1FF0,  /* |   *********                       *********   | */
  0x1FF8,0x0000,0x1FF0,  /* |   **********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FF8,0x0000,0x1FF0,  /* |    *********                      *********   | */
  0x0FFC,0x0000,0x1FF0,  /* |    **********                     *********   | */
  0x07FE,0x0000,0x1FF0,  /* |     **********                    *********   | */
  0x07FF,0x0000,0x7FF0,  /* |     ***********                 ***********   | */
  0x03FF,0x8001,0xFFF0,  /* |      ***********              *************   | */
  0x03FF,0xE00F,0xFFF0,  /* |      *************         ****************   | */
  0x01FF,0xFFFF,0xFFF0,  /* |       *************************************   | */
  0x00FF,0xFFFF,0xFFF0,  /* |        ************************************   | */
  0x007F,0xFFFF,0xFFF0,  /* |         ***********************************   | */
  0x003F,0xFFFF,0x9FE0,  /* |          ***********************  ********    | */
  0x001F,0xFFFF,0x1FE0,  /* |           *********************   ********    | */
  0x0007,0xFFFC,0x1FE0,  /* |             *****************     ********    | */
  0x0000,0x7FC0,0x3FE0,  /* |                 *********        *********    | */
  0x0000,0x0000,0x3FE0,  /* |                                  *********    | */
  0x0000,0x0000,0x3FC0,  /* |                                  ********     | */
  0x0000,0x0000,0x3FC0,  /* |                                  ********     | */
  0x0000,0x0000,0x3FC0,  /* |                                  ********     | */
  0x0000,0x0000,0x7FC0,  /* |                                 *********     | */
  0x0000,0x0000,0x7F80,  /* |                                 ********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0000,0xFF80,  /* |                                *********      | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0001,0xFF00,  /* |                               *********       | */
  0x0000,0x0003,0xFE00,  /* |                              *********        | */
  0x0000,0x0007,0xFE00,  /* |                             **********        | */
  0x0000,0x000F,0xFC00,  /* |                            **********         | */
  0x0000,0x001F,0xF800,  /* |                           **********          | */
  0x0000,0x003F,0xF800,  /* |                          ***********          | */
  0x0080,0x00FF,0xF000,  /* |        *               ************           | */
  0x00F0,0x07FF,0xE000,  /* |        ****         **************            | */
  0x00FF,0xFFFF,0xC000,  /* |        **************************             | */
  0x00FF,0xFFFF,0x8000,  /* |        *************************              | */
  0x00FF,0xFFFE,0x0000,  /* |        ***********************                | */
  0x00FF,0xFFFC,0x0000,  /* |        **********************                 | */
  0x00FF,0xFFF0,0x0000,  /* |        ********************                   | */
  0x00FF,0xFF80,0x0000,  /* |        *****************                      | */
  0x003F,0xFC00,0x0000,  /* |          ************                         | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
  0x0000,0x0000,0x0000,  /* |                                               | */
      /* Character ':' 0x003A  [ 31x80 ] */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x003F,0xF000,  /* |          **********           | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
  0x0000,0x0000,  /* |                               | */
};

static const unsigned char wArial105_part0_width[] = {
   63, /* '+' 0x002B */
   25, /* ',' 0x002C */
   32, /* '-' 0x002D */
   26, /* '.' 0x002E */
   34, /* '/' 0x002F */
   47, /* '0' 0x0030 */
   47, /* '1' 0x0031 */
   47, /* '2' 0x0032 */
   47, /* '3' 0x0033 */
   47, /* '4' 0x0034 */
   47, /* '5' 0x0035 */
   47, /* '6' 0x0036 */
   47, /* '7' 0x0037 */
   47, /* '8' 0x0038 */
   47, /* '9' 0x0039 */
   31, /* ':' 0x003A */
};

static const FONT_OFFSET_TYPE wArial105_part0_offset[] = {
    0, /* '+' 0x002B */
  320, /* ',' 0x002C */
  480, /* '-' 0x002D */
  640, /* '.' 0x002E */
  800, /* '/' 0x002F */
  1040, /* '0' 0x0030 */
  1280, /* '1' 0x0031 */
  1520, /* '2' 0x0032 */
  1760, /* '3' 0x0033 */
  2000, /* '4' 0x0034 */
  2240, /* '5' 0x0035 */
  2480, /* '6' 0x0036 */
  2720, /* '7' 0x0037 */
  2960, /* '8' 0x0038 */
  3200, /* '9' 0x0039 */
  3440, /* ':' 0x003A */
};

MWCFONT font_wArial105 = {
  "wArial105",
  63,
  80,
  66,
  43,
  16,
  (MWIMAGEBITS*)       wArial105_part0_bits,
  (FONT_OFFSET_TYPE *) wArial105_part0_offset,
  (unsigned char*)     wArial105_part0_width,
};

